@media (min-width: 1200px) {
    #header .container-fluid {
        padding-left: 120px;
        padding-right: 150px;
    }


	.top-icons {
		margin-top: 0px;
		padding-top: 50px;
		padding-right: 0px;
		top: -2px;
	}

	.img-responsive_logo{
		display:block;
		width:422px;
		height:130px;
		max-width:422px;
	}

	#header .navbar-brand {
		padding: 0;
		min-height: 120px;
	}

.social-icons ul li {
    padding: 0 9px 0 10px;
    height: 18px;
}

#header .navbar-nav.navbar-right >li:last-child {
    background: white;
}

#header .navbar-nav.navbar-right >li:last-child a {
    color: #666;
}

#header .nav-pills >li:last-child {
    background: #f4766f;
	border-radius:30px;
	height:29px;
	width:79px;
}
#header .nav-pills >li:last-child a {
    color: white;
	margin-top:3px;
	text-decoration:none;
	text-align:left;
}


#joinus_en .btn   {
    display: inline-block;
    font-weight: 700;
    font-size: 15px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #AD0032;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    line-height: 1.5;
}

#joinus_tc .btn, #joinus_sc .btn   {
    display: inline-block;
    font-weight: 700;
    font-size: 15px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #AD0032;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    line-height: 1.5;
}

#joinus, #joinus a, #joinus_tc, #joinus_tc a, #joinus_sc, #joinus_sc a  {
    text-decoration: none;
    text-align: left;
    padding: 0px 0px 50px 0px;
}

.col-md-2-5{
	width:20%;
}
}
@media (min-width: 992px){
.col-md-2-5 {
    width: 20%;
	float:left;
}

}

.card-group{
	display:flex;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: transparent;
    background-clip: border-box;
    border: 0px solid rgba(0,0,0,.125);
    border-radius: 28px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    margin-bottom: 10px;
	margin-left:10px;
	margin-right:10px;
}



.card-body {
    display: block;
    position: relative;
    margin-top: -43px;
    padding-top: 50px;
    background: #EFF0E2;
    z-index: 0;
    min-height: 178px;
	padding:30px 5px 0px 5px;
	border-top:3px solid #C0242B;
}

.card-header {
    font-size: 125%;
    font-weight: 500;
    padding: 0 0 10px 0px;
    margin-bottom: 0;
    
    border-bottom: 0px solid rgba(0,0,0,.125);
}


@media (min-width: 576px){
.card-group>.card:only-child .card-header, .card-group>.card:only-child .card-img-top {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}
}

@media (min-width: 576px){
.card-group>.card:last-child .card-header, .card-group>.card:last-child .card-img-top {
border-top-left-radius: 0;}
}
@media (min-width: 576px){
.card-group>.card:first-child .card-header, .card-group>.card:first-child .card-img-top {
border-top-right-radius: 0;
}
}
.card-header {
    z-index: 1;
    background: transparent;
    border: 0px;
}

html:not(.no-js) [data-aos^=fade][data-aos^=fade].aos-animate {
    opacity: 1;
       transform: translate(0)
}